/* 2012 new styles */


p.banner {
	margin: 4px 0px 3px;
	font-size: 1px;
}

/* ......... banner ......... */
iframe.banners-top {
 border: none;
 width: 930px;
 height: 45px;
 margin-top: 4px;
 margin-right: 0px;
 margin-bottom: 4px;
 margin-left: 0px;
 overflow: hidden;
}


body {
	color: #000000;
	background-color: #e6e6e6;
	background-image: url('http://universes-in-universe.de/nav0/bg2-img.jpg');
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}


a { color: #006699;  text-decoration: none; }
a:visited { color: #666633; }
a:hover { color: #33cccc; text-decoration: underline; }

A.foot { color: #3399cc;  text-decoration: none;}
A.foot:visited { color: #3399cc; }
A.foot:hover { color: #FFFFFF; text-decoration: underline; }

A.pfad-header { color: #666699;  text-decoration: none;}
A.pfad-header:visited { color: #666699; }
A.pfad-header:hover { color: #666600; text-decoration: underline; }


a.nav-top { color: #003366;  text-decoration: none; }
a.nav-top:visited { color: #003366; }
a.nav-top:hover { color: #99FFFF; text-decoration: none; }

a.nav-top-2 { color: #006699;  text-decoration: none; }
a.nav-top-2:visited { color: #006699; }
a.nav-top-2:hover { color: #003366; text-decoration: underline; }

a.nav-title { color: #FFFFFF;  text-decoration: none; }
a.nav-title:visited { color: #FFFFFF; }
a.nav-title:hover { color: #99FFFF; text-decoration: none; }

a.foot-new { color: #336699;  text-decoration: none; }
a.foot-new:visited { color: #336699; }
a.foot-new:hover { color: #FFFFFF; text-decoration: none; }


A.section { color: #999999;  text-decoration: none;}
A.section:visited { color: #999999; }
A.section:hover { color: #33cccc; text-decoration: underline; }






/* ......... header ......... */
p.nav-1 {
	font-size: 12px;
	line-height: normal;
	color: #003366;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-right: 2px;
	text-align: right;
}

p.header-uiu {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 16px;
}

p.header-right {
	font-size : 18px;
	line-height: normal;
	color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 12px;
	text-align: center;
	margin-left: 0px;
}


/* ......... header main navigation ......... */

#navcontainer
{
	margin: 0;
	padding: 0 0 0 0px;
	text-align: center;
}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer LI
{
display: block;
font-size: 14px;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#navcontainer A
{
color: #99FFFF;
display: block;
width: auto;
text-decoration: none;
background: #006699;
margin: 0;
padding: 2px 8px;
border-left: 0;
border-top: 0;
border-right: 1px solid #003366;
}

#navcontainer A:hover, #navcontainer A:active 
{
	background: #0099CC;
	color: #FFFFFF;
}

#navcontainer A.active:link, #navcontainer A.active:visited
{
	color: #003366;
	display: block;
	width: auto;
	text-decoration: none;
	background: #99FFFF;
	margin: 0;
	border-left: 0;
	border-top: 1;
	border-right: 1px solid #003366;
padding: 2px 8px;
}

#navcontainer A.active:hover {
	background: #0099CC;
	color: #FFFFFF;
}


/* ......... header language navigation ......... */

#navcontainer-2
{
	margin: 0;
	padding: 0 0 0 0px;
	text-align: center;
}

#navcontainer-2 UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer-2 LI
{
display: block;
font-size: 12px;
margin: 0;
padding: 0;
float: right;
width: auto;
}

#navcontainer-2 A
{
color: #33FFFF;
display: block;
width: auto;
text-decoration: none;
background: #006699;
margin: 0;
padding: 2px 8px;
border-left: 0;
border-top: 0;
border-left: 1px solid #003366;
}

#navcontainer-2 A:hover, #navcontainer-2 A:active 
{
	background: #0099CC;
	color: #FFFFFF;
}

#navcontainer-2 A.active:link, #navcontainer-2 A.active:visited
{
	color: #003366;
	display: block;
	width: auto;
	text-decoration: none;
	background: #99FFFF;
	margin: 0;
	border-left: 0;
	border-top: 1;
padding: 2px 8px;
}

#navcontainer-2 A.active:hover {
	background: #0099CC;
	color: #FFFFFF;
}

p.nav-mag {
	font-size: 12px;
	color: #acacac;
	margin-top: 1px;
	margin-bottom: 2px;
	text-align: left;
}

/* ......... lists ......... */
ul
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	list-style-position: outside;
	list-style-type: disc;
}

/* ......... table lines ......... */
table.content-article, table.content-article-first {
  border-bottom: 1px dotted #CCCCCC;
}

.content-article {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}
.content-article-2-top {
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ebebeb;
	padding-bottom: 15px;
}
.content-article-2 {
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ebebeb;
	padding-top: 15px;
	padding-bottom: 15px;
}
.content-ad {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ccc;
}

p.content-ad-text {
	font-size: 12px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #999;
	text-align: right;
	font-weight: lighter;
}

.tips-tab {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

.border-top-2 {
	border-top: 2px solid #ebebeb;
}
.border-left-1 {
	border-left: 1px solid #ebebeb;
}
.border-left-2 {
	border-left: 2px solid #ebebeb;
}
.border-right-2 {
	border-right: 2px solid #ebebeb;
}

.border-bottom-2 {
	border-bottom: 2px solid #ebebeb;
}
.border-bottom-2-15 {
	border-bottom: 2px solid #ebebeb;
	margin-bottom: 15px;
}

.gi-middle-column-2 {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ebebeb;
	border-bottom-color: #ebebeb;
	border-left-color: #ebebeb;
}



/* ......... table colour ......... */
.header-tab {
	background-color: #003366;
}

.navigation-tab {
	background-color: #006699;
}

.content-tab {
	background-color: #FFFFFF;
	border-style:none;
	border-top:none;
	border-color:transparent;
	border-bottom:none;
}

.footer-tab {
	background-color: #aedae3;
}

p.news-below {
	font-size: 12px;
	line-height: 1.1em;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #666666;
}

.gray-box {
	background-color: #ebebeb;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 15px;
}

/* ......... P inside box ......... */
p.box-5 {
	font-size: 12px;
	line-height: 1.1em;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
}
p.box-8 {
	font-size: 12px;
	line-height: 1.1em;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}
p.box-10 {
	font-size: 12px;
	line-height: 1.1em;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 8px;
}
p.box-small {
	font-size: 12px;
	line-height: 1.1em;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 5px;
}
p.box-15 {
	font-size: 12px;
	line-height: 1.1em;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 15px;
	margin-left: 8px;
}

/* ......... P normal ......... */
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
p.par-01 {
	margin: 0px 0px 1px;
}
p.par-03 {
	margin: 0px 0px 3px;
}
p.par-5 {
	margin: 0px 0px 5px;
}
p.par-05 {
	margin: 0px 0px 5px;
}
p.par-10 {
	margin: 0px 0px 10px;
}
p.par-25 {
	margin: 0px 0px 25px;
}
p.par-35 {
	margin: 0px 0px 35px;
}
p.par-40 {
	margin: 0px 0px 40px;
}

p.thumb {
	margin-bottom: 12px;
	margin-top: 12px;
}

p.thumb-wide {
	margin-bottom: 5px;
	margin-top: 12px;
}

p.thumb-top {
	margin-bottom: 12px;
}

p.par-article {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 15px;
}

p.par-article-1 {
	font-size: 14px;
	margin-bottom: 1px;
}



/* ......... P 14punkt ......... */
p.par-14 {
	font-size: 14px;
}
p.par-14-01 {
	font-size: 14px;
	margin: 0px 0px 1px;
}
p.par-14-03 {
	font-size: 14px;
	margin: 0px 0px 3px;
}
p.par-14-05 {
	font-size: 14px;
	margin: 0px 0px 5px;
}
p.par-14-07 {
	font-size: 14px;
	margin: 0px 0px 7px;
}
	
p.par-14-10 {
	font-size: 14px;
	margin: 0px 0px 10px;
}
p.par-14-25 {
	font-size: 14px;
	margin: 0px 0px 25px;
	line-height: 1.2;
}
p.par-14-tip {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}


/* ......... P 12px ......... */

p.par-12-1 {
	font-size: 12px;
	margin: 0px 0px 1px;
	line-height: 1.1em;
}

p.par-12-5 {
	font-size: 12px;
	margin: 0px 0px 5px;
	line-height: 1.1em;
}

p.par-12-10 {
	font-size: 12px;
	margin: 0px 0px 10px;
	line-height: 1.1em;
}
p.par-12-15 {
	font-size: 12px;
	margin: 0px 0px 15px;
	line-height: 1.1em;
}
p.par-12-tip {
	font-size: 12px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 1.1em;
}



/* ......... text ......... */
.text-12 {
	font-size : 12px;
	line-height: 1.2;
}
.text-12-666 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 1.1em;
}
.text-12-999 {
	color: #999999;
	font-size: 12px;
	line-height: 1em;
}

.text-14 {
	font-size : 14px;
}

.text-14-666 {
	font-size : 14px;
	color: #666666;
}
.text-16 {
	font-size : 16px;
}
.text-18 {
	font-size : 18px;
}



/* ......... footer ......... */
p.foot-left {
	margin: 6px 0px 7px 40px;
	font-size: 12px;
	color: #333366;
}

p.foot-right {
	margin: 6px 30px 7px 0px;
	font-size: 12px;
	color: #333366;
	text-align: right;
}


/* ......... path ......... */
p.path-top-left {
	margin: 10px 0px 50px 20px;
	font-size: 14px;
	color: #666666;
}

p.path-top-right {
	font-size: 12px;
	color: #666699;
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 50px;
	margin-left: 0px;
}
p.arrow-tour {
	font-size: 14px;
	color: #666699;
	text-align: right;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 50px;
	margin-left: 0px;
}

p.path-below-left {
	margin: 20px 0px 10px 40px;
	font-size: 12px;
	color: #666699;
}




/* right article */

p.right-0 {
	font-size: 14px;
	line-height: 1.1em;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
}
p.right-3 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 15px;
	line-height: 1.1em;
}
p.right-7 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 7px;
	margin-left: 15px;
	line-height: 1.1em;
}
p.right-10 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	line-height: 1.1em;
}
p.right-15 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
	line-height: 1.1em;
}
p.right-25 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 15px;
	line-height: 1.1em;
}
p.right-40 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 15px;
	line-height: 1.1em;
}


/* right gallery and gallery pages */

p.right-gal-0 {
	font-size: 14px;
	line-height: 1.1em;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
p.right-gal-3 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
	line-height: 1.1em;
}
p.right-gal-7 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 7px;
	margin-left: 10px;
	line-height: 1.1em;
}
p.right-gal-10 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1.1em;
}
p.right-gal-15 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	line-height: 1.1em;
}
p.right-gal-25 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 10px;
	line-height: 1.1em;
}
p.right-gal-40 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
	line-height: 1.1em;
}

/* print, share below article text */

.print-share {
	background-color: #FFFFFF;
	border-bottom-style: none;
	padding-top: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-right-style: none;
	border-left-style: none;
	margin-top: 3px;
	margin-bottom: 40px;
}


/* Biennial */
p.bien-start-title {
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 185px;
}
p.gallery-index-title {
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 185px;
}


/* Gallery new ok */

p.gallery-title {
	line-height: 1.1em;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 40px;
}
p.archive-title {
	line-height: 1.1em;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
}
p.archive-title-185 {
	line-height: 1.1em;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 185px;
}
p.gall-page-title {
	line-height: 1.1em;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 5px;
	margin-left: 40px;
}

p.gall-arrow {
	font-size: 14px;
	color: #666699;
	white-space: nowrap;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.gall-image-border {
	border-bottom-style: solid;
	padding-top: 25px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #ebebeb;
	border-right-width: 1px;
	border-right-color: #ebebeb;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #ebebeb;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

p.gall-credit {
	font-size: 12px;
	line-height: 1.1em;
	color: #666666;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

p.par-10-indent {
	margin: 0px 0px 10px 40px;
}

p.par-20-indent {
	margin: 0px 0px 20px 40px;
}

p.small-title {
	font-size: 14px;
	background-color: #ebebeb;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	text-align: center;
}


body {
    width: 930px !important;
    padding:0 10px !important;
    float: none;
    margin: 0 auto !important;
}


body:after{
    content: '';
    display: table;
    clear: both;
}

